### HART-GTFSRT-2018-49
#### Metadata
HART-GTFSRT-2018-49.json.zip: 68.86 MB
HART-GTFSRT-2018-49.pb.zip: 60.77 MB
##### Captured protocol buffers
|  | vehicle_positions | trip_updates | alerts |
|-|-|-|-|
| Total | 19853 | 19853 | 0 |
| Sampling | 30.46 | 30.46 | 0.00 |
| 2018-12-03 | 2834 | 2834 | 0 |
| 2018-12-04 | 2834 | 2835 | 0 |
| 2018-12-05 | 2833 | 2833 | 0 |
| 2018-12-06 | 2832 | 2832 | 0 |
| 2018-12-07 | 2840 | 2840 | 0 |
| 2018-12-08 | 2840 | 2840 | 0 |
| 2018-12-09 | 2840 | 2839 | 0 |
#### Structures
##### vehicle_positions
``entity.id``
``entity.vehicle.position.bearing``
``entity.vehicle.position.latitude``
``entity.vehicle.position.longitude``
``entity.vehicle.position.speed``
``entity.vehicle.trip.tripId``
``entity.vehicle.vehicle.id``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### trip_updates
``entity.id``
``entity.tripUpdate.stopTimeUpdate.arrival.delay``
``entity.tripUpdate.stopTimeUpdate.arrival.uncertainty``
``entity.tripUpdate.stopTimeUpdate.departure.delay``
``entity.tripUpdate.stopTimeUpdate.departure.uncertainty``
``entity.tripUpdate.stopTimeUpdate.stopId``
``entity.tripUpdate.stopTimeUpdate.stopSequence``
``entity.tripUpdate.trip.tripId``
``entity.tripUpdate.vehicle.id``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### alerts
#### Graphics
##### Vehicle Entities
![vehicle entity timeline](img-timeline-vehicle/HART-GTFSRT-2018-49.png)
##### Trip Entities
![trip entity timeline](img-timeline-trip/HART-GTFSRT-2018-49.png)
##### Alert Entities
![alert entity timeline](img-timeline-alert/HART-GTFSRT-2018-49.png)
